### Method

# Adw PreferencesWindow set_can_navigate_back

#### Declaration [src]

    void
    adw_preferences_window_set_can_navigate_back (
      AdwPreferencesWindow* self,
      gboolean can_navigate_back
    )

#### Description [src]

Sets whether gestures and shortcuts for closing subpages are enabled.

Available since: | 1.0

Sets property | `Adw.PreferencesWindow:can-navigate-back`

#### Parameters

`can_navigate_back` | `gboolean`
| The new value.